Subject: Re: [PATCH v4 0/8] git doc + "git help": move "format" docs from technical/*

From: Junio C Hamano <[email-masked]>
Date: Mon, 18 Jul 2022 09:54:24 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> This series improves the discoverability of the technical/*
> documentation covering those "formats" where we interact with users
> (e.g. "gitattributes") by moving them to its own "git help" category.
>
> It then moves various technical documentation from technical/* to our
> main documentation namespace, allowing us to cross-link e.g. from
> "git-bundle(1)" to a new "gitformat-bundle(5)".

This may be a good direction to go in in the longer term, but there
are already topics in flight that change these documents.  Luckily
none in 'next' yet, but there are two that have been in 'seen' and
need to coordinate with this change.